2018年04月6日网站服务器迁移完成……

phpstorm php lanaguage level 不能更改解决办法

IDE 苏 demo 160℃

使用phpstorm 编辑器,打开php 文件时,部分php文件写法,由于php版本不同语法标准的改变,经常出现一些 黄色警告。

打开phpstrom settings 设置,发现php language level 不能调整。

这里多半是由于php选项里,默认勾选了同步composer.json的配置问题。

找到这个配置项,取消勾选。

点击引用即可。

打赏

转载请注明:苏demo的别样人生 » phpstorm php lanaguage level 不能更改解决办法

   如果本篇文章对您有帮助,欢迎向博主进行赞助,赞助时请写上您的用户名。
支付宝直接捐助帐号oracle_lee@qq.com 感谢支持!
喜欢 (0)or分享 (0)